commit 51445d20c1a2ca84043df8257ce6d1ab998bdcac
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Jan 17 20:28:35 2021 -0300

    Launch applications as children again

commit 4b0d76467360eafbdd5b8b64103fcb3db7f669f9
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Dec 23 00:30:52 2020 +0100

    Back to development

commit cfbf34070f90034058fd34596e1bc86b488404b5
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Dec 23 00:26:43 2020 +0100

    Updates for release

commit b60857b3e37c2e209c1b177b52a653e6abf074a6
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Nov 22 17:53:48 2020 -0300

    Launch application reparenting them to init

commit 1e731a03613928a472ba44a381c13f3421060661
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Dec 12 13:44:51 2020 -0300

    Bump gtk minimum version to 3.22.0
    
    Also bump libxfce4ui and xfconf min versions.

commit 07274a62bad964357f5dc8e8aff64849305fa48f
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Dec 9 09:25:21 2020 +0100

    bump glib (and gio, gthread, etc) minimum to 2.50.0
    
    In order to unify dependencies for core components.
    (See 4.16 roadmap)

commit e9b2f9d4f709eb4ff9b2244b3cd34cdbd2211882
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Nov 16 12:46:24 2020 +0100

    I18n: Update translation tr (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db48ba764f8ed7682d74e4d50369ef2c2bb8795a
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Tue Nov 10 00:45:50 2020 +0100

    I18n: Update translation sl (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d7b781405549b3386fb87129fe0b64de97e3e2d
Author: Emin Tufan <etcetin@gmail.com>
Date:   Thu Nov 5 00:46:10 2020 +0100

    I18n: Update translation tr (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 80c684dcd011980fc1a5bfe43f5caff6d41463a5
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Nov 4 12:46:04 2020 +0100

    I18n: Update translation zh_CN (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f2a29547720019bd6eddfec87a62734ba2c722b0
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Tue Nov 3 12:46:17 2020 +0100

    I18n: Update translation zh_CN (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ad030afd2c6a78c65358025ab38137c0a5749470
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Fri Oct 30 12:46:19 2020 +0100

    I18n: Update translation sv (98%).
    
    83 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 98c35bbd827dcd0fa766fb8d455339f53d03c1a2
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:12 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e60271025131b788bc74a8aa83862f83104bfe78
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:12 2020 +0200

    I18n: Update translation zh_HK (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0e6a371fcdd26d44914e1a924c66e9d2f40a8565
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:12 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0e920e449c92451d69de171054b48e5e4c7b4723
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:12 2020 +0200

    I18n: Update translation vi (72%).
    
    61 translated messages, 23 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 58e49c8e5b44373c6a0aadbd7c041be0b9c847b3
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:11 2020 +0200

    I18n: Update translation uk (95%).
    
    80 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 01a452bb334cf35c78a7723f081804f11a918338
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:11 2020 +0200

    I18n: Update translation ug (80%).
    
    68 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 34b25dee754e9c65ec6da778d8a990ee40d4e405
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:11 2020 +0200

    I18n: Update translation tr (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6611f057a4e850102072f6c9de68451c9fd81fee
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:11 2020 +0200

    I18n: Update translation te (51%).
    
    43 translated messages, 41 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit df3eefe2fdd6b8da3586a3d57df8eec5e07e8ad0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:11 2020 +0200

    I18n: Update translation sr (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 401e14cb1dc1fdc99127b6ac5cea36f211656777
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:11 2020 +0200

    I18n: Update translation sq (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 811f164b236657bd8d9fc232975d50efead4a00e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:11 2020 +0200

    I18n: Update translation sl (95%).
    
    80 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ae58996f2bd7bd1ccc4c2b70982db0bf2565fdf
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:10 2020 +0200

    I18n: Update translation ru (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 44d55fdd699d1c12ed8667d71647c1c82e50d56b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:10 2020 +0200

    I18n: Update translation ro (84%).
    
    71 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 34746d14c47897996ee80ff8e94635e3037b44a7
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:10 2020 +0200

    I18n: Update translation pt (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 995c80796e097aaa1b74385c59361496ca749c5f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:10 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 44799061e90a20eb08aa6de85adc952b959f39c7
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:10 2020 +0200

    I18n: Update translation pl (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 70fd896a2baaa6fec8f79316d2fff91a019903d1
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:10 2020 +0200

    I18n: Update translation oc (84%).
    
    71 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f363f986cde8381e6a638b2db7d831748401f855
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:10 2020 +0200

    I18n: Update translation nn (84%).
    
    71 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4969d957d7af0dfa73d20556d7b7c108108396ab
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:10 2020 +0200

    I18n: Update translation nl (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e31763caae986bfed6c6ef29970b903cc703e942
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:09 2020 +0200

    I18n: Update translation nb (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7ec56568c053e4c59336bb1cd16555f731718319
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:09 2020 +0200

    I18n: Update translation ms (95%).
    
    80 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6bbd2c49f3f67de534925396a4bc7cc236c7fe56
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:09 2020 +0200

    I18n: Update translation lt (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e6b62fe0bd743b5f5c210a7b1fd4cd047eea9f4a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:09 2020 +0200

    I18n: Update translation ko (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93454eef5891fab9815ba25ffe877e2cccbef133
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:09 2020 +0200

    I18n: Update translation kk (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2eb8866895f0973c2a87298297d6af1e46ee0bc5
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:09 2020 +0200

    I18n: Update translation ja (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 63a8a8bd0df31f54eaa40a7211c78be286ad8738
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:08 2020 +0200

    I18n: Update translation it (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a4a1fa95d8793d0b946c90ba91eb24d062c87c9
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:08 2020 +0200

    I18n: Update translation is (94%).
    
    79 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a8e88759b186f7c00cb723ba51277a55fc31e08e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:08 2020 +0200

    I18n: Update translation ie (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8abd29c62c4d8ef241211c45a8dc6d3bf1c37cd0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:08 2020 +0200

    I18n: Update translation hye (95%).
    
    80 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 17f61be2a905561bdaaa805f16b1b039c413b06d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:08 2020 +0200

    I18n: Update translation hy_AM (95%).
    
    80 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f407e5bb796132bb6cf93cc6235c5df74820da7
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:08 2020 +0200

    I18n: Update translation hu (97%).
    
    82 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c642a557334ca8064ddd55b2777b3433e861a45d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:08 2020 +0200

    I18n: Update translation hr (95%).
    
    80 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0c80ca95c97399f366a3a1b5284c9a04a3611b36
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:07 2020 +0200

    I18n: Update translation he (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dfa581b8316db884b2a3fef2e2238be2db16319a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:07 2020 +0200

    I18n: Update translation gl (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0e5fc9944f631923569e3b3c00d2e8b72aa2b606
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:07 2020 +0200

    I18n: Update translation fr (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bed35f8b6be36165da1b3d9b3e7bac6d640fd430
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:07 2020 +0200

    I18n: Update translation fi (96%).
    
    81 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3c77dc99f7c2de7060aa50dcd3457be964322dc4
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:07 2020 +0200

    I18n: Update translation eu (80%).
    
    68 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e05ef79854d46365abd969dfaa41cf19490b75ca
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:07 2020 +0200

    I18n: Update translation et (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f21f21fb4830a3db77d4919e6eb4bcd7fdd60e2
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:07 2020 +0200

    I18n: Update translation es (98%).
    
    83 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 606d7dbd6283af0d4962062f6dbdb08ec8377735
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:07 2020 +0200

    I18n: Update translation en_GB (90%).
    
    76 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 674b468584e8a19e113a3aa4d01628e2e2d3f772
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:07 2020 +0200

    I18n: Update translation en_CA (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 071522e57580130a55d49a208f958d2d0a50e71b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:06 2020 +0200

    I18n: Update translation en_AU (94%).
    
    79 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c36d0db196b2534ae22fc6d34d5a175e17f3ac35
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:06 2020 +0200

    I18n: Update translation el (95%).
    
    80 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c93474838b65a1cde56c5e1a663e86ef0bea149a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:06 2020 +0200

    I18n: Update translation de (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 339dc9b7a2b0a6509b57f19a78097822b699e874
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:06 2020 +0200

    I18n: Update translation da (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 025e76ff0d0d01a0dde77a87fc7d2e419fa06266
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:06 2020 +0200

    I18n: Update translation ca (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 06492cda1e1f5ec5146a0fd3952c0aa1027569d6
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:06 2020 +0200

    I18n: Update translation bg (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4d9b1f48525bca9f4dca15acb7d2b1c85f0ce00d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:06 2020 +0200

    I18n: Update translation ar (92%).
    
    78 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4bfa1995302334243b13833e649b44e3f3b772e0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:05 2020 +0200

    I18n: Update translation am (72%).
    
    61 translated messages, 23 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 786da093c63fd7e48a49c891bdae7cd19a2e88e6
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Oct 15 01:26:42 2020 -0300

    Back to development

commit e9afe3df6f8fda3a2cdcef79738b5e7d327199a6
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Oct 15 01:25:17 2020 -0300

    Updates for release

commit 212cf4a5e2b30045c8e3b47feebd3b91381f04fa
Author: bact <arthit@gmail.com>
Date:   Tue Oct 13 12:46:27 2020 +0200

    I18n: Update translation th (97%).
    
    82 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e853c93ecf52d2e43640945f71c6b1eee9992c9e
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Tue Oct 13 12:46:27 2020 +0200

    I18n: Update translation be (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8715acdf448805d4e46abfd074a102352c232dc5
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Fri Oct 9 12:46:42 2020 +0200

    I18n: Update translation sv (96%).
    
    81 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 60d5671ba7c99fe382d89b16747e46feb53b1ad0
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Oct 4 00:45:52 2020 +0200

    I18n: Update translation cs (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dc7274f669c2a19e41fc47cb11784fa7f5a6525c
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri Oct 2 12:46:58 2020 +0200

    I18n: Update translation sk (98%).
    
    83 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8d1ef6ead4ea9df41dc03c7dc0e839a065dfd7ed
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Aug 24 22:28:30 2020 -0300

    Add small delay before reloading menu tree (!6)
    
    I suspect that in some cases desktop files aren't completely written
    when garcon_menu_load is called.
    
    Fixes #22

commit 6a4e08e6f807db0bee19c9b75ce0c48ebfcfea0f
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Sep 29 18:00:13 2020 -0300

    Clear entry's error icon and tooltip
    
    Fixes #29

commit a275911687d19a5eb3472437fdafe0a4d364f5c5
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Sep 29 17:50:33 2020 -0300

    Update copyright year

commit 32772f79ede5d639cf4d53b7608a9691933221fd
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Sep 29 17:50:12 2020 -0300

    GitLab is the new bugtracker

commit 0b30dfcb737344a6f11617e790e4712bc096c58b
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Sep 29 17:49:03 2020 -0300

    Remove unnecessary code for unsupported glib versions

commit b28a52374ce9fd57395b0bb9486f702aad62de65
Author: Panwar108 <caspian7pena@gmail.com>
Date:   Mon Sep 21 00:45:56 2020 +0200

    I18n: Update translation hi (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 100a1ea2758dd6ab4a6e303a210049ce35226d15
Author: Panwar108 <caspian7pena@gmail.com>
Date:   Sun Sep 20 12:46:46 2020 +0200

    I18n: Add new translation hi (76%).
    
    64 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c8ae6277bde069908d95f2a863c615e345b7dc92
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Sep 17 20:51:14 2020 -0300

    Remove padding from context menu

commit fc6be778f6381eebf81209c59cc9529fb3ef506f
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Wed Sep 16 17:36:15 2020 +0200

    Fix memory leaks when sorting items

commit f3d857bc4c0b3ee26f2f2bf659b887a6f6c770e2
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Fri Sep 11 19:22:57 2020 +0200

    Update README.md

commit 4e917c423142c6833a611e3c258a5f9bd3f17f49
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Aug 30 15:36:48 2020 -0300

    Apply light blue to 16px icon
    
    Considering other icon sizes use gradient instead of solid color,
    light blue (106 207 236) seems to be a better fit than blue (0 170 222).

commit 0837dc75c4f3136c7b47194a1697053818958523
Author: Maurizio Galli <maurizio.galli@gmail.com>
Date:   Sat Aug 29 10:06:23 2020 +0800

    Improved and simplified icons for better scaling

commit df88f609d22f495d496f6eb3cf44661eebed4295
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Sun Aug 23 12:46:48 2020 +0200

    I18n: Update translation id (100%).
    
    84 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b3171bbf981abf6a3461d8a0d083681c5a7532b7
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Aug 20 19:17:32 2020 -0300

    Add back git tag

commit c8ce0f80345384e8112d9a9cdd8786a5c4100e8d
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Aug 20 19:12:32 2020 -0300

    Remove extra spaces in configure.ac.in so xfce-do-release works as expected

commit 26da8f3bf4d8ff778c5a4d76f388a6bb906b840c
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Aug 20 18:09:53 2020 -0300

    Back to development

commit 02a8270eeac325713cc20d714e1cd5daabeef4f9
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Aug 20 18:04:04 2020 -0300

    Updates for release

commit d30e52a95c52299f6e1e6f25844556cac50714d0
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Aug 20 18:02:19 2020 -0300

    Remove unused variable

commit 4a1af5d4c183dc8bf7e7712523ac08bd1cc42b02
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Aug 20 17:49:30 2020 -0300

    Updates for release

commit 8f665b8274d91dffdc248371cf2d0fde957011f2
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Aug 19 23:38:57 2020 -0300

    Simplify buttons layout

commit 5c7a857d27a55f6eb841325a43f90bbd180a4a7e
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Aug 19 23:06:25 2020 -0300

    Drop close button
    
    I don't think it serves any meaningful purpose, appfinder can still be
    closes with keyboard (esc, alt+f4), window close button or from panel.

commit 5698961bd2c89e34c595e006f78816336578ea28
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Aug 19 22:44:40 2020 -0300

    Add 24 and 32px icons

commit 005103c5cbe2539a94a55e91435780df293fd9d3
Author: Maurizio Galli <maurizio.galli@gmail.com>
Date:   Wed Aug 19 17:20:09 2020 +0800

    Use png for 16px icon

commit f5a01c4cfaddbc5ff648f09479e11c75932b1e0b
Author: Maurizio Galli (m4u9) <maurizio.galli@gmail.com>
Date:   Wed Aug 19 11:14:00 2020 +0200

    Fix Makefile for scalable to use svg

commit 1d24fd8f3c4bf6b9587a01aa166052938e6ff807
Author: Maurizio Galli <maurizio.galli@gmail.com>
Date:   Wed Aug 19 17:01:45 2020 +0800

    Add new app icon and switch to rDNS

commit cc77ec596160f476151babaf386a1ffaa515794c
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sat Jul 25 00:45:52 2020 +0200

    I18n: Update translation et (100%).
    
    85 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a1d9edeaf1890f18c741d00cd5c9a7fd4610216a
Author: Tamaranch <138-Tamaranch@users.noreply.gitlab.xfce.org>
Date:   Thu Jul 9 19:12:03 2020 +0200

    Use shared field codes expansion

commit 2fe15a9604ca217caf52cad32e97ef1d9f221e3a
Author: Andre Miranda <andreldm@xfce.org>
Date:   Tue Jul 14 11:49:58 2020 -0300

    Update .gitignore

commit 4d511dc9bab47a995ad900282966b49a7976ff93
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Jul 9 23:25:05 2020 -0300

    Limit popup completion width to be same as entry

commit f17e5e0b5cab8d013bb4a7ced43170cefa656b4b
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jul 14 02:00:42 2020 +0200

    Switch to a few symbolic icons

commit 4a06f5ad41f3a629eaac088a7d5c630adedf149d
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Jul 13 12:46:27 2020 +0200

    I18n: Update translation ko (100%).
    
    85 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 227e6f5e68db4ef1c6a7d199d4a22868a40ca432
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Jul 13 00:46:12 2020 +0200

    I18n: Update translation ko (96%).
    
    82 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 460deebe19a69b4570077063765130b3b7e1a3cd
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Jun 28 12:46:24 2020 +0200

    I18n: Update translation kk (100%).
    
    85 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 84999d740758189ca01fd8bf692b77731dd3be17
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Mon Jun 22 00:45:48 2020 +0200

    I18n: Update translation fr (100%).
    
    85 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8c20a0929b8c83fe51263fb336a0ab9e9608ca90
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Jun 19 12:47:38 2020 +0200

    I18n: Update translation gl (100%).
    
    85 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 119203fcc7f2eae6cdcf280fcce1bbac2b11b621
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 19 00:45:35 2020 +0200

    I18n: Update translation da (100%).
    
    85 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 29460d6b89db6b6db42ed9fe79410e864652b341
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 18 12:46:34 2020 +0200

    I18n: Update translation hu (97%).
    
    83 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 59125fedb1ecc629ede3466995c91c2cd8f729ec
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 15 12:46:21 2020 +0200

    I18n: Update translation he (100%).
    
    85 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 924da011117eb5c8a459ebf0ce4ff9b5b1a18189
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Sat Jun 13 00:45:43 2020 +0200

    I18n: Update translation sq (100%).
    
    85 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7b008d19e71d0ac8f6c7fe5aabe812530c5e663f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 13 00:45:43 2020 +0200

    I18n: Update translation he (100%).
    
    85 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 209654c64fec0591f1febbbecb81346a9c3d0fb1
Author: Steve Harris <steve@cultureofweb.com>
Date:   Fri Jun 12 00:45:59 2020 +0200

    I18n: Add new translation en_CA (100%).
    
    85 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ab22f4f894e8e0173756e76396e51414311c3a45
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Thu Jun 11 00:46:02 2020 +0200

    I18n: Update translation he (100%).
    
    85 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f282353711db578d28bd4fb0ce252c49b755824b
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Thu Jun 11 00:46:01 2020 +0200

    I18n: Update translation fi (96%).
    
    82 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 45abaefa7b01c9464f68e064cc7c56a00eed28d5
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 10 00:46:09 2020 +0200

    I18n: Update translation he (97%).
    
    83 translated messages, 2 untranslated messages.
    
[--snip--]
